package com.example.issm;

public class IssmJni
{
	public static native long fac(long n);
	static {
        System.loadLibrary("IssmJni");
    }
	public static long facIterative(long n)
	{
		return fac(n);
	}
}
